CBLAS/src/cblas_srotmg.c(3)

NAME
CBLAS/src/cblas_srotmg.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_srotmg (float *d1, float *d2, float *b1, const float b2, float *p)

Function Documentation

  void API_SUFFIX cblas_srotmg (float * d1, float * d2, float * b1, const float b2, float * p)

Definition at line 11 of file cblas_srotmg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.